/*
=================================
            HEADER
=================================
*/
.mk-header-toolbar {
    text-align: right !important;
}
#mk-toolbar-navigation ul li a {
    color: #9A9A9A !important;
}
body #mk-toolbar-navigation ul li.staff-portal a {
    background: #D8B0AE !important;
    padding: 5px !important;
    color: #fff !important;
}
#mk-toolbar-navigation ul li {
    margin: 0 10px !important;
}






/*
=================================
             HOME
=================================
*/
.mk-edge-slider .edge-title-area {
    text-transform: uppercase !important;
}
.mk-header-inner, .header-sticky-ready .mk-header-inner, .header-style-2.header-sticky-ready .mk-classic-nav-bg {
    border-bottom: 0 !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.44);
}
.about-home p {
    max-width: 750px;
    margin: 0 auto 50px;
}
.mk-button.large {
    letter-spacing: 0 !important;
    text-transform: uppercase !important;
}
.two-feats .vc_row-fluid.page-section-fullwidth.page-section-content {
    margin-left: 15px !important;
    margin-right: 15px !important;
}
.two-feats h1 {
    color: #fff !important;
    font-size: 48px !important;
    margin: 0 !important;
}
.two-feats p {
    color: #fff !important;
    text-transform: uppercase !important;
    margin: 0 !important;
    padding-top: 240px;
}
.linkerer {
    position: absolute;
    width:100%;
    height:100%;
    top:0;
    bottom:0;
    right:0;
    left:0;
    -webkit-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -moz-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -ms-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
}
.two-feats .wpb_content_element, .two-feats ul.wpb_thumbnails-fluid > li, .two-feats .wpb_button {
    margin-bottom: 0 !important;
}
a.linkerer:hover {
    background: rgba(255, 255, 255, 0.18);
}
.news-home .mk-blog-grid-item .blog-grid-holder {
    border: 1px solid #efeded !important;
}
.news-home .mk-blog-grid-item .mk-blog-meta {
    text-align: center !important;
}
.news-home .mk-blog-grid-item .blog-grid-footer {
    padding: 0 0 20px !important;
    border-top: 0 !important;
    text-align: center !important;
}
.mk-blog-grid-item .mk-love-holder {
    display: none !important;
}
.news-home a [class*=" mk-moon-"], .news-home a [class^=mk-moon-] {
    display: inline-block;
    display: none;
}
a.mk-readmore {
    color: #BFA362 !important;
    font-family: Libre Baskerville;
    font-weight: normal !important;
}
.mk-blog-grid-item .the-title a {
    letter-spacing: 0 !important;
}
.news-home .mk-button-align.center {
    margin-top: 30px !important;
}
.statement-home h1 {
    max-width: 820px;
    margin: 230px auto;
    font-size: 42px !important;
    color: #fff !important;
}
p.mk-testimonial-quote {
    max-width: 800px !important;
    margin: 0 auto !important;
}
.mk-testimonial.simple-style .mk-moon-quotes-left, .mk-testimonial.simple-style .mk-moon-quotes-right {
    font-size: 94px !important;
}
.mk-testimonial.simple-style .mk-testimonial-content p {
    font-size: 15px !important;
}
.mk-testimonial.simple-style.light-version .mk-moon-quotes-left, .mk-testimonial.simple-style.light-version .mk-moon-quotes-right {
    top: 25px !important;
}
.mk-testimonial.simple-style .mk-testimonial-author {
    font-size: 14px !important;
    font-family: Libre Baskerville !important;
}
body .mk-button.outline-dimension {
    border-width: 1px!important;
}









/*
=================================
             FOOTER
=================================
*/
#mk-footer .widgettitle {
    font-size: 14px !important;
    font-weight: normal !important;
    font-family: Libre Baskerville !important;
    letter-spacing: 0 !important;
}
section#text-6 p {
    margin-bottom: 10px !important;
}
section#text-6 span {
    text-transform: uppercase !important;
    color: #c16a65 !important;
}
.foot-conter {
    margin-top: 30px !important;
}




/*
=================================
             SIDEBAR
=================================
*/
section#text-7 .textwidget, section#text-8 .textwidget, section#text-9 .textwidget, section#text-10 .textwidget {
    max-height: 140px;
    text-align: center !important;
    background: #DCBD74;
}
section#text-7 .textwidget a, section#text-9 .textwidget a {
    background: url(/wp-content/uploads/2015/10/homeblock-homes.jpg);
    background-size: cover;
    width: 100%;
    min-height: 120px;
    display: inline-block;
    transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -webkit-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -moz-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -ms-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -o-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
}
section#text-8 .textwidget a, section#text-10 .textwidget a {
    background: url(/wp-content/uploads/2015/10/homeblock-village.jpg);
    background-size: cover;
    background-position: bottom;
    width: 100%;
    min-height: 120px;
    display: inline-block;
    transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -webkit-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -moz-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -ms-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
    -o-transition: color .1s ease-out,background .1s ease-out,border .1s ease-out,height .35s ease,line-height .35s ease;
}
section#text-7 .textwidget span, section#text-8 .textwidget span, section#text-9 .textwidget span, section#text-10 .textwidget span {
    color: #fff !important;
    text-align: center !important;
    margin-top: 35px;
    display: inline-block;
}
section#text-7 .textwidget h6, section#text-8 .textwidget h6, section#text-9 .textwidget h6, section#text-10 .textwidget h6 {
    color: #fff !important;
    text-align:center;
    line-height: 12px;
}
section#text-7 .textwidget a:hover, section#text-8 .textwidget a:hover, section#text-9 .textwidget a:hover, section#text-10 .textwidget a:hover {
  opacity:0.5;
}
.sidebar-wrapper .widget {
    margin-bottom: 8px !important;
}
section#recent_posts-2, section#recent_posts-3, section#categories-2 {
    background: #F7F7F7;
    padding: 20px;
    border: 1px solid #EDEDED;
    text-align: center;
}
#mk-sidebar .widgettitle {
    font-size: 12px !important;
    color: #D1AE5B !important;
    font-family: Libre Baskerville !important;
}
.widget_posts_lists ul li .post-list-title {
    color: #4D4D4D !important;
}
.widget_posts_lists ul li .post-list-info {
    margin: 0 !important;
}






/*
=================================
             OTHER
=================================
*/
body #theme-page .mk-edge-slider .edge-desc {
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
}
.wpss-question {
    font-weight: bold;
}
.wpss .wpss-progress-bar span {
    background-color: #42BF3B !important;
}
.wpss .wpss_prev_next {
    margin-top: 20px;
}
.wpss_prev_next a {
    background: #d1ae5b;
    color: #fff !important;
    padding: 10px 20px;
}
.wpss .wpss_prev_next a.wpss_disabled, .wpss .wpss_prev_next a.wpss_disabled:hover {
    background: #ECECEC !important;
}
a.wpss_back {
    background: #CECECE !important;
}



/*
=================================
         MEDIA QUERIES
=================================
*/
@media all and (max-width: 1554px) {
    .menu-hover-style-4 .main-navigation-ul>li.menu-item>a.menu-item-link {
        font-size: 12px !important;
    }
    #mk-header .header-logo a img {
        max-width: 312px !important;
    }
    .header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li, .header-style-1.sticky-style-fixed .header-logo {
        height: 107px !important;
        line-height: 107px !important;
    }
    .header-style-1 .mk-header-start-tour, .header-style-3 .mk-header-start-tour, .header-style-1 .mk-header-inner #mk-header-search, .header-style-1 .mk-header-inner, .header-style-1 .mk-search-trigger, .header-style-3 .mk-header-inner, .header-style-1 .header-logo, .header-style-3 .header-logo, .header-style-1 .shopping-cart-header, .header-style-3 .shopping-cart-header, .header-style-1 #mk-header-social.header-section a, .header-style-2 #mk-header-social.header-section a, .header-style-3 #mk-header-social.header-section a {
        height: 107px !important;
        line-height: 107px !important;
    }
    #mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper, #mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper {
        padding-top: 141px !important;
    }
}




@media all and (max-width: 1372px) {
    body .main-navigation-ul > li.menu-item > a.menu-item-link {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    #mk-header .header-logo a img {
        max-width: 238px !important;
    }
}


@media all and (max-width: 1140px) {
    .header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li, .header-style-1.sticky-style-fixed .header-logo {
        height: 83px !important;
        line-height: 83px !important;
    }
    .slider-homer .vc_col-sm-12 {
        width: 100% !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .slider-homer .vc_row-fluid.page-section-fullwidth.page-section-content {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .slider-homer .mk-padding-wrapper {
        padding: 0 !important;
    }
}

@media all and (max-width: 780px) {
    .mk-header-toolbar {
        text-align: center !important;
    }
}

@media all and (max-width: 577px) {
    .two-feats .mk-padding-wrapper {
        padding: 0 !important;
    }
    .page-id-14 h4 {
        margin-top: 20px !important;
    }
    .page-id-12 h4 {
        font-size: 24px;
        margin-bottom: 46px;
    }
    .page-introduce-title {
        font-size: 24px !important;
        letter-spacing: 0 !important;
        text-align: center !important;
    }
    .two-feats h1 {
        font-size: 27px !important;
    }
    #mk-toolbar-navigation ul li {
        display: block !important;
    }
.mk-edge-slider .swiper-slide.center_bottom .edge-slide-content, .mk-edge-slider .swiper-slide.center_center .edge-slide-content, .mk-edge-slider .swiper-slide.center_top .edge-slide-content {
    margin-top: 87px !important;
}
    .mk-swiper-container {
        max-height: 316px !important;
    }
    .two-feats p {
        padding-top: 109px;
    }
    .two-feats .mk-custom-boxed {
        min-height: 300px !important;
    }
    .statement-home h1 {
        margin: 142px auto;
        font-size: 20px !important;
    }
    .statement-home {
        min-height: 100px !important;
    }
    #mk-footer section#text-2 img {
        max-width: 100px !important;
    }
}